Package twisted :: Package python :: Module formmethod :: Class CheckGroup

[frames | no frames]

## Class CheckGroup

    Argument --+
               |
           Flags --+
                   |
                  CheckGroup

Method Summary
Inherited from Flags
| ``__init__`(self, name, flags, default, shortDesc, longDesc, hints, allowNone)`
| ``coerce`(self, inFlagKeys)`
Inherited from Argument
| ``addHints`(self, **kwargs)`
| ``getHint`(self, name, default)`
| ``getLongDescription`(self)`
| ``getShortDescription`(self)`

Class Variable Summary
Inherited from Argument
`NoneType` | `defaultDefault` = None

Generated by Epydoc 2.0 on Sat May 15 20:08:38 2004 | http://epydoc.sf.net